Login | Register
My pages Projects Community openCollabNet

propel
Reply to message

* = Required fields
* Subject
* Body
Attachments
Send reply to
Topic
Author (directly in email)
Please type the letters in the image above.

Original message

Author hlellelid
Full name Hans Lellelid
Date 2006-10-01 06:10:24 PDT
Message I would say that this effort should be coordinated with Alan. I think
there already is an autoload patch in 1.3 (Alan?) -- and if not, I know
that there is an implementation plan. Certainly no one is stopping you
from proposing your own approach to autoload, but since there are people
actively working/thinking on this issue, it's probably best to
coordinate rather than simply committing code.

Thanks-
Hans

Cameron Brunner wrote:
> Any objections if i work on my own patch (and commit it once working)
> to allow spl_autoload() to be used and required? As in no more ability
> to disable the requirement of spl_autoload... The performance issues
> with require_once in my setup are just getting insane and i keep
> having to manually patch files every time i alter the database and
> rebuild the propel classes...
>
>
> Cameron
>
> --------------------​--------------------​--------------------​---------
> To unsubscribe, e-mail: dev-unsubscribe@prop​el.tigris.org
> For additional commands, e-mail: dev-help at propel dot tigris dot org
>